/*--------------------------------------------------------
COLUMN FRAMEWORK
--------------------------------------------------------*/

.st16,.st20,.st25,.st33,.st50,.st66,.st75,.st80 { *margin-left:-0.3em; }

/*--------------------------------------------------------
MISCELLANEOUS
--------------------------------------------------------*/

body { text-align: center; }

.container_fixed, .container_fluid { text-align: left; }

hr { margin: 0; }

#header_links ul li { background: transparent url(../images/nav_sep_ie.gif) center right no-repeat; }

#st_speedbar { margin: 0 10px 7px 0; }
#st_logo_container { height: 111px; }

#st_header_search { height: 30px; padding: 15px 0px 0 0; }

#st_search_input { height: 30px; }

ul.st_tabs { width: 97%; }
.st_tab_container { width: 97%; }

.footer_nav_last li a { width: 100%; }

.menu_nav ul a { width: 164px; }

ul#hnavmenu a { padding: -6px 6px -6px 6px; }

.jcarousel-skin .jcarousel-prev-horizontal { left: -40px; }

